@charset "utf-8";
/* CSS Document */

/* S----------------------------------@*/
*  {
	padding : 0px;
	margin : 0px;
}

/* body----------------------------------@*/
body   {
	font-size: 12px;
	line-height: 23px;
	font-family:"qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Osaka, "lr oSVbN", "MS PGothic", sans-serif;
	color: #333333;
}
a img {
    border-style:none;
}
.clear { 
    clear:both; 
}
.clear hr { 
    display: none; 
}
a {
	color: #2a6094;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
}
a:hover img {
	border-top-color: #FF6600;
	border-right-color: #FF6600;
	border-bottom-color: #FF6600;
	border-left-color: #FF6600;
}

/* wrapper----------------------------------@*/
#wrapper {
	width:815px;
	margin:0 auto;
}
.head {
	position: relative;
}
.head ul {
	list-style-type: none;
	margin-top: 5px;
}
.head li {
	float: left;
	margin-right: 5px;
	margin-left: 5px;
}
.head .neta {
	float: right;
}
.head div {
}
#menu {
	float: left;
	width: 163px;
	margin-top: 10px;
}
#main {
	float: right;
	width: 640px;
	margin-top: 10px;
	overflow: hidden;
}

.toymenu a {   
	background-image: url(../img/toy_out.gif);
	background-repeat: no-repeat; 
    display: block;   
    overflow: hidden;   
}
.toymenu a:hover {background-image: url(../img/toy_over.gif);}

.toymenu ul {
	list-style-type: none;
}
.toymenu li img {
	margin-top: 4px;
	margin-left: 33px;
	margin-bottom: 5px;
	margin-right: 16px;
}
.toymenu li {
	text-align: center;
	margin-bottom: 10px;
	float: left;
	width: 163px;
	line-height: 18px;
}
#menu div {
	margin-bottom: 5px;
}
#amazon {
}

#amazon img {
	margin: 1px;
	padding: 1px;
	border: 1px solid #999999;
}
#amazon {
	margin-left: 20px;
}
.topics {
	background-image: url(../img/h-topics.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 100px;
	height: 132px;
}
.topics ul {
	list-style-type: none;
	padding: 0px;
	height: 100px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 100px;
}
.topics li {
	float: left;
	margin-left: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.contact,.search,.infomation,.twitter {
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 5px;
	padding-left: 105px;
	margin-left: 10px;
	margin-bottom: 5px;
	margin-right: 6px;
	clear: both;
}
.contact {
	background-image: url(../img/h-contact.gif);
	text-align: right;
}
.search {
	background-image: url(../img/h-search.gif);
}
.infomation {background-image: url(../img/h-infomation.gif);}
.twitter {
	background-image: url(../img/h-twitter.gif);
	font-size: 10px;
	line-height: 12px;
	height: 24px;
}
.contact iframe {
	width: 100px;
}
#indextopics {
	margin-bottom: 10px;
}
#blog .b-head {
	background-image: url(../img/day-head.gif);
	background-repeat: no-repeat;
	height: 38px;
}
.b-head dt {
	font-size: 14px;
	font-family: impact;
	float: left;
	padding-left: 0px;
	padding-top: 10px;
	width: 130px;
	text-align: right;
	color: #333333;
	margin-right: 15px;
}
.b-head dd {
	float: left;
	width: 450px;
	padding-top: 12px;
	padding-bottom: 7px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 2px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	font-size: 12px;
	line-height: 12px;
	padding-left: 3px;
}
.b-body {
	clear: both;
	background-image: url(../img/day-body.gif);
	background-repeat: repeat-y;
	margin-left: 8px;
	padding-left: 8px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 15px;
}
.b-foot {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	margin-left: 7px;
	padding-left: 11px;
	margin-top: 2px;
	text-align: right;
	margin-right: 12px;
	padding-right: 5px;
	clear: both;
	width: 600px;
	overflow: hidden;
}
.trackbacks-header {
	display: none;
}
#comments {
	text-align: left;
}
.comments-open-header {
	background-color: #585C74;
	font-size: 12px;
	font-weight: bold;
	padding: 5px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	color: #FFFFFF;
}
#comments-open-data label {
	width: 150px;
	padding: 5px;
}
#comments-open-data div {
	width: 170px;
	float: left;
	margin: 1px;
	border: 1px solid #CCCCCC;
	overflow: hidden;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 5px;
}
#comments-open-text {
	float: right;
	margin-right: 5px;
}
#comments-open-text label {
	display: none;
}
#comments-open-footer {
	text-align: center;
	margin-top: 5px;
	margin-bottom: 10px;
	clear: both;
}
#comments-open-footer input {
	padding: 3px;
	border: 1px solid #999999;
	margin: 5px;
}
#comment-res {
	width: 620px;
	margin: auto;
}
#top-comment-nav {
	display: none;
}
#comment-nav {
	display: none;
}
.inner {
	margin: 3px;
	padding: 3px;
}
.comment-header {
	background-color: #F3F3F3;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	margin-bottom: 5px;
}
.comment-content {
	margin-left: 5px;
}

#comment-form-email {
	display: none;
}
#comment-form-url {
	display: none;
}
#comment-form-remember-me {
	display: none;
}
#comment-text {
	width: 400px;
	height: 100px;
}
#comment-author {
	width: 80%;
}
#comments-content li {
	padding-left: 0px;
	margin-left: 0px;
	list-style-position: outside;
}
#comments ol {
	list-style-position: inside;
	margin-left: 20px;
}
.comment {
	margin-left: 2px;
	margin-bottom: 10px;
}
#menu ul {
	list-style-type: none;
}
#menu h3 {
	font-size: 12px;
	color: #FFFFFF;
	background-color: #999999;
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 3px;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 6px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 2px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
	margin-top: 15px;
}
.ac a {
	display: block;
	width: 30px;
	background-color: #FFFFFF;
	padding: 1px;
	color: #333333;
}

.ac a:hover,.asset-more-link a:hover{background-color: #EFFAFE;}
#menu ul ul {
	margin-left: 10px;
}
#menu .ac {
	margin: 1px;
	padding: 0px;
	float: left;
	display: block;
	
	text-align: center;
}
.comments-header {
	display: none;
}
.asset-more-link {
	padding: 1px;
	margin-top: 10px;
	margin-left: 5px;
	margin-right: 5px;
	text-align: center;
	border: 1px solid #CCCCCC;
}
.asset-more-link a {
	display: block;

	background-color: #EAEAEA;
	padding: 1px;
	color: #333333;
}
.b-head a {
	color: #333333;
}
.b-head a:hover {
	color: #FF6600;
}
.headcov {
	position: absolute;
	left: 0px;
	top: 0px;
	background-image: url(../img/headcov.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 118px;
	width: 815px;
	z-index: 1;
}
#page {
	margin-top: 85px;
	margin-left: 25px;
	width: 500px;
}
#page div {
	float: left;
}
.pics {
	height: 118px;
	overflow: hidden;
	position: static;
	z-index: 0;
}
#s1 img {
	margin-left: 200px;
}
.imgBox{
	background-image: url(images/loading.gif);
	background-repeat: no-repeat;
	background-position: left top;
}.list {
	list-style-type: none;
	padding: 5px;
	margin: 3px;
	border-top-width: 1px;
	border-right-width: 3px;
	border-bottom-width: 1px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: double;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.list li {
	margin: 0px;
	padding: 0px;
	line-height: 12px;
}
.list a {
	display: block;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 10px;
}
.list a:hover {
	background-color: #FEF2D8;
}
.navi {
	list-style-type: none;
}
.navi .pre {
	float: left;
	text-align: left;
}
.next {
	text-align: right;
	float: right;
}
strong {
	font-weight: normal;
	margin-top: 10px;
	margin-bottom: 5px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	border-left-width: 1px;
	border-left-style: solid;
	border-top-width: 1px;
	border-right-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-left-color: #999999;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 5px;
}.b-innner p {
	margin-top: 15px;
}
#menu .cat-ep {
	float: left;
	width: 53px;
	text-align: center;
}
.cat-ep a {
	display: block;
	width: 45px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.cat-ep a:hover {
	background-color: #D7EEFF;
}
#blog {
	margin-bottom: 20px;
}
.toy-list h3 {
	color: #FFFFFF;
	background-color: #666666;
	margin-bottom: 5px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 3px;
	border-left-width: 0px;
	border-top-style: double;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: double;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	margin-top: 15px;
}
#toymain {
	margin: 0px;
}
div.toy-menu2 a,div.toy-menu2 a:active,div.toy-menu2 a:active {
	display : block;
	height: 20px;
	width: 50px;
	color: #333333;
	float: left;
	margin: 2px;
	padding: 3px;
	background-color: #FFFFFF;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	text-align: center;
}

div.toy-menu2 a:hover {
	background-color: #FFFFCC;
}
.toy-menu2 {
	padding-left: 80px;
	margin-top: 5px;
	margin-bottom: 15px;
}
.report li {
	margin-bottom: 10px;
	list-style-type: none;
}
.report div {
	float: left;
	width: 200px;
}

dt p {
	color: #333333;
	cursor: pointer;
	font-weight: bold;
	background-color: #CCCCCC;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
	font-size: 12px;
	line-height: 12px;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 5px;
	display: block;
     }
dd{
     padding: 10px;
     border: 1px #ccc solid;
     }
#menu .2 {
	clear: both;
}
.pagetop2 {
	margin-bottom: 15px;
	margin-right: 12px;
	padding-right: 5px;
	border-top-width: 0px;
	border-right-width: 2px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
#main h2 {
	color: #666666;
	font-size: 18px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: dotted;
	border-left-style: solid;
	padding-left: 10px;
	margin-bottom: 10px;
	background-color: #F0F0F0;
	padding-top: 5px;
	padding-bottom: 5px;
}
.topics p {
	float: left;
	margin-left: 5px;
}
.b-innner img {
	padding: 1px;
	margin-bottom: 5px;
	border: 1px solid #999999;
}
#amazon {
	font-size: 10px;
	line-height: 10px;
}
#amazon p {
	margin-top: 10px;
}
.toy-image img {
	border: 0px none #FFFFFF;
}

.infomation li {
	float: left;
	width: 129px;
	list-style-type: none;
	overflow: hidden;
	line-height: 12px;
	margin-bottom: 3px;
}

.infomation img {
	border: 1px solid #999999;
	padding: 1px;
}
.b-innner b img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin: 0px;
	padding: 0px;
}
.b-innner {
	width: 608px;
	overflow: hidden;
}
.foot-amazon a {
	display: block;
	width: 150px;
	float: left;
	margin-bottom: 2px;
	text-align: center;
}
.foot-amazon img {
	width: 150px;
}
